/* -----------------------------------------
   Home page slider
   ----------------------------------------- */
   #home-slider .slick-slide {
    position: relative;
    height: 500px;
    /*define the height of slide*/
    -moz-transition: height 0.3s ease;
    -o-transition: height 0.3s ease;
    -webkit-transition: height 0.3s ease;
    transition: height 0.3s ease;
  }
  #home-slider .slider-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 500px;
    padding: 5px 10px;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  #home-slider .slider-caption p, #home-slider .slider-caption h3 {
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  }

  @media only screen and (max-width: 1024px) {
    #home-slider .slick-slide {
      height: 400px;
      /*define the height of slide*/
    }
  }
  @media only screen and (max-width: 634px) {
    #home-slider .slick-slide {
      height: 300px;
      /*define the height of slide*/
    }
  }
/* -----------------------------------------
   WordPress Core Classes
   ----------------------------------------- */
   .alignnone {
    margin: 0 1em 1em 0;
  }

  .alignright {
    float: right;
    margin: 0 0 1em 1em;
  }

  .alignleft {
    float: left;
    margin: 0 1em 1em 0;
  }

  .aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
  }

  .wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 100%;
    /* Image does not overflow the content area */
    padding: 5px 5px 10px;
    text-align: center;
  }
  .wp-caption img {
    width: auto;
    margin-bottom: 10px;
  }
  .wp-caption p {
    margin-bottom: 0;
    font-size: 14px;
  }

  .gallery-caption {
    font-size: 12px;
  }

  #wpadminbar {
    opacity: 0.3;
    transition: 0.2s opacity linear;
    -webkit-transform: translateZ(0);
  }
  #wpadminbar:hover, #wpadminbar:focus {
    opacity: 1;
  }

/* -----------------------------------------
    Contact Form
    ----------------------------------------- */
    /*basic Gravity Form styles and fixes, if you dont need/use this comment or delete styles below*/
    .gform_wrapper ul {
      list-style: none;
    }
    .gform_wrapper{
      margin-top: 0;
    }
    .gform_fields {
      margin: 0;
    }
    .gform_wrapper form.tips ul li:after, .gform_wrapper form.tips ul li:before, .gform_wrapper form.tips ul.gform_fields{
      line-height: 0;
    }
    .gfield {
      list-style: none;
      margin-bottom: 20px;
    }
    .gform_footer{
      text-align: left;
    }
    body .gform_wrapper div.validation_error{
      line-height: 1;
    }
    body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
    body textarea,
    body .gform_wrapper .hidden_label input.large,body .gform_wrapper .hidden_label select.large,body .gform_wrapper .top_label input.large,body .gform_wrapper .top_label select.large,
    {
      height: auto;
      padding: 8px !important;
      margin-bottom: 15px;
      background: #fafafa;
      color: #626262;
      border: 1px solid #cccccc;
      border-radius: 2px;
      font-family: 'Open Sans', sans-serif;
      font-size: 15px;
      font-weight: 300;
      line-height: normal;
    }
    .gform_wrapper .gform_heading{
      margin-bottom: 0!important;
    }
    .gfield_label {
      /*    display: none;*/
    }
    body .gform_wrapper ul li.gfield{
      margin-top: 0!important;
    }
    body .gform_wrapper ul.gfield_checkbox li label,body .gform_wrapper ul.gfield_radio li label{
      font-size: 18px;
      color: #626262;
    }
    .gform_wrapper form.tips .gform_footer{
      padding: 0;
      line-height: 0;
    }
    .gform_wrapper form.tips .gform_footer input.button, .gform_wrapper form.tips .gform_footer input[type=submit], 
    .gform_wrapper form.tips .gform_page_footer input.button, .gform_wrapper form.tips .gform_page_footer input[type=submit]{
      font-size: 16px;
      font-family: 'Oswald';
      background-color: rgb(255, 255, 255);
      color: rgb(51, 51, 51)!important;
      border-top-left-radius: 3px;
      border-top-right-radius: 3px;
      border-bottom-left-radius: 3px;
      border-bottom-right-radius: 3px;
      border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      background-size: auto 100%;
      padding: 10px 15px;
      box-shadow: none;
      border: 1px solid;
      font-weight: 300;
      margin-top: 0px;
      max-width: 100%;
      white-space: normal;
    }
    .gform_wrapper h3.gform_title{
      margin:0!important;
    }
    .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
    .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label{
     /* display: none!important*/;
   }
   .ginput_container ul {
    margin-left: 0;
  }
  .gfield_error input, .gfield_error textarea {
    border-color: red;
  }
  body .gform_wrapper .top_label .gfield_label,
  body .gform_wrapper .field_sublabel_above label{
    font-size: 18px!important;
    color: #818181!important;
    font-family: 'Lora', sans-serif;
    font-weight: 400;
    line-height: 26px;
  }
  .gfield_description {
    margin-top: 10px;
  }
  .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background: transparent!important;
    border-top: none!important;
    border-bottom: none!important;
  }
  body .gform_wrapper .field_description_below .gfield_description{
    padding-top: 0px;
  }
  .gform_confirmation_message {
    margin-bottom: 15px;
    color: green;
  }
  #top-banner .gform_confirmation_message{
    color: #fff;
  }

  .gform_footer {
    text-align: left;
    /*aligning of submit button*/
  }

  .validation_error {
    margin-bottom: 15px;
    padding: 5px;
    color: #990000;
    border: 1px solid red;
  }

  .validation_message {
    margin-bottom: 10px;
    color: #990000;
  }

  .ui-datepicker {
    width: 216px;
    height: auto;
    margin: 5px auto 0;
    font-size: 11px;
    z-index: 9999 !important;
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
  }
  .ui-datepicker a {
    text-decoration: none;
  }
  .ui-datepicker table {
    width: 100%;
    border-collapse: collapse;
  }
  .ui-datepicker thead {
    background: #f7f7f7;
    border-bottom: 1px solid #bbb;
  }
  .ui-datepicker thead th {
    padding: 3px;
    text-align: center;
    border: 1px solid #ddd;
  }
  .ui-datepicker tbody {
    border: none;
  }
  .ui-datepicker tbody td {
    padding: 0;
    border: 1px solid #bbb;
  }
  .ui-datepicker tbody th {
    text-transform: uppercase;
    text-align: center;
    font-size: 6pt;
    padding: 5px 0;
    color: #666;
  }
  .ui-datepicker tbody td span, .ui-datepicker tbody td a {
    display: inline-block;
    font-weight: bold;
    text-align: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #666;
  }

  .ui-datepicker-header {
    background-color: #666;
    /* set the header background color */
    color: #fff;
    font-weight: 700;
    border: none;
  }
  .ui-datepicker-header:after {
    content: '';
    clear: both;
    display: table;
  }

  .ui-datepicker-month,
  .ui-datepicker-year {
    width: 50%;
    float: left;
    padding: 5px 20px 5px 5px;
    height: auto;
    font-size: 14px;
    margin-bottom: 5px;
  }

  .ui-datepicker-prev,
  .ui-datepicker-next {
    font-size: 12px;
    color: #fff;
    padding: 5px;
    line-height: 1.4;
    width: 50%;
    float: left;
  }

  .ui-datepicker-next {
    text-align: right;
  }

  .ui-datepicker-calendar {
    margin: 0 0 0 0 !important;
  }
  .ui-datepicker-calendar .ui-state-default {
    background: #ededed;
  }
  .ui-datepicker-calendar .ui-state-hover {
    background: #fff;
  }
  .ui-datepicker-calendar .ui-state-active {
    background: #fff2aa;
    /* set the active date background color */
    border: 1px solid #c19163;
    /* set the active date border color */
    position: relative;
    margin: -1px;
    height: 32px;
    width: 32px;
  }

  .ui-datepicker-unselectable .ui-state-default {
    background: #f4f4f4;
    color: #b4b3b3;
  }
  .ui-datepicker-unselectable.ui-state-disabled {
    background-color: #d7d7d7;
  }
  textarea{
    height: 200px!important;
  }

/* -----------------------------------------
   General fixes
   ----------------------------------------- */
   html, body {
    height: auto;
  }

  html {
    min-height: 100%;
    position: relative;
  }

  body {
    position: static;
  }
  table{
    background: transparent;
    max-width: 100%!important;
    width: 100%!important;
  }
  table tbody, table tfoot, table thead, table th, table td{
    border:none;
    background: transparent;
  }
  /* Placeholder styling */
  input:-moz-placeholder, textarea:-moz-placeholder {
    color: #ddd;
    font-family: 'lato';
  }
  input::-moz-placeholder, textarea::-moz-placeholder {
    color: #ddd;
    font-family: 'lato';
  }
  input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #ddd;
    font-family: 'lato';
  }
  input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #ddd;
    font-family: 'lato';
  }
  blockquote{
    font-family: 'lora';
    font-size: 1.25em;
    font-style: italic;
    line-height: 1.5;
    color: rgb(165, 97, 208);
    border-left: none;
  }
  blockquote p{
    color: rgb(165, 97, 208);
  }

  /* Input Styling */
  [type=color],
  [type=date],
  [type=datetime-local],
  [type=datetime],
  [type=email],
  [type=month],
  [type=number],
  [type=password],
  [type=search],
  [type=tel],
  [type=text],
  [type=time],
  [type=url],
  [type=week],
  textarea,
  select {
    /* STYLES GO THERE */
    margin-bottom: 0;
  }

  textarea[rows] {
    /*Styles for TextArea*/
    height: 150px;
    max-width: 100%;
  }

  [type=number]{
    -moz-appearance:textfield;
  }

  [type=number]::-webkit-inner-spin-button,
  [type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }

  [type=checkbox],
  [type=file],
  [type=radio] {
    margin-bottom: 0;
  }

  button, .button, input[type='submit'], input[type='reset'],a.btn {
    font-family: 'Oswald';
    font-size: 1.125rem;
    font-weight: 700;
    line-height: 1;
    font-weight: 500;
    padding: 16px 24px;
    background: #bbb;
    color: #666;
    text-transform: uppercase;
    background-image: none!important;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    display: inline-block;
    text-decoration: none;
  }
  button:hover, button:focus, .button:hover, .button:focus, input[type='submit']:hover, input[type='submit']:focus, input[type='reset']:hover, input[type='reset']:focus ,a.btn:hover ,a.btn:focus {
    background: #ddd;
    color: #333;
  }
  a.btn.btn-hollow{
    background: transparent;
    color: #333;
    border:2px solid #333;
  }
  a.btn.btn-hollow:hover,
  a.btn.btn-hollow:focus{
    background: #333;
    color: #fff;
    border:2px solid transparent;
  }
  a.more-btn{
    display: table;
    margin: 45px auto 0px auto; 
  }
  .white{
    color: #fff!important;
  }
  .img-wrap {
    border-width: 1px;
    padding: 1px;
    border-style: solid;
    border-color: #ddd;
    border-color: rgba(0,0,0,.13);
    background-color: rgba(206,208,210,.1);
    position: relative;
  }
/* -----------------------------------------
   Typography
   ----------------------------------------- */
   body {
    color: #333;
    font-family: "Lora", sans-serif;
  }

  h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: 'Oswald';
    color: inherit;
  }

  h1 {
   font-size: 5rem;
 }

 h2 {
   font-size: 2.25rem;
 }
 h2.title{
   line-height: 44px;
   margin-bottom: 1em;
 }
 h3 {
  font-size: 2rem;
}

h4 {
  font-size: 1.5rem;
}

h5 {
  /*basic heading styles*/
}

h6 {
  /*basic heading styles*/
}

p {
  /*basic paragraph styles*/
}
p:empty {
  display: none;
}
p a:not(.btn) {
  text-decoration: none;
  color: #9473bc;
  border-bottom: 1px solid #f1f1f1;
}
ul {
  /*basic list styles*/
}
ul li {
  /*basic list-item styles*/
}

a {
  color: #333;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
  /*basic hover and focus effects*/
  color: #000;
  outline: none;
}
.row{
  max-width: 960px;
  position: relative;
}

/* ------------------------------------
    Basic Styles
    ------------------------------------- */
    /* Clearfix */
    .clearfix {
      zoom: 1;
    }
    .clearfix:before, .clearfix:after {
      content: "";
      display: table;
      height: 0;
      overflow: hidden;
    }
    .clearfix:after {
      clear: both;
    }

    /* Button additional styles */
    .button {
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -webkit-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
    }
    .button:hover, .button:focus {
      /*basic hover and focus effects*/
    }

    /* Align Middle */
    .align-middle {
      -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      position: absolute;
      top: 50%;
      left: 50%;
    }

    /* Pagination */
    ul.pagination {
      margin: 1rem 0;
    }
    ul.pagination .pagination {
      margin: 0;
    }
    ul.pagination .pagination.current {
      color: #fff;
      background: #1a608b;
      display: block;
    }

    /* Search form */
    #searchform {
      position: relative;
    }

    #s {
      padding-right: 75px;
    }


    #home-slider .slick-slide {
      -moz-background-size: cover;
      -o-background-size: cover;
      -webkit-background-size: cover;
      background-size: cover;
      background-position: 50% 50%;
      background-repeat: no-repeat;
    }

/* ------------------------------------
    Header Styles
    ------------------------------------- */
    header{
      z-index: 999;
      position: relative;
      background: #fff;
      -webkit-transition: all .65s ease-in-out;
      -moz-transition: all .65s ease-in-out;
      -o-transition: all .65s ease-in-out;
      -ms-transition: all .65s ease-in-out;
      transition: all .65s ease-in-out;
      -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,.05);
      -moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,.05);
      box-shadow: 0 2px 6px 0 rgba(0,0,0,.05);
      padding-top: 10px;
    }
    header.fixed {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
    }
    header.fadeUp{
      top: -100px;
      position: fixed;

    }
    .overlay, .overlay-s{
      display: none;
      position: absolute;
      background: #f0f;
      width: 100%;
      height: 100%;
      z-index: 99;
      -webkit-transition: opacity .35s cubic-bezier(0,.85,.55,1);
      -moz-transition: opacity .35s cubic-bezier(0,.85,.55,1);
      -o-transition: opacity .35s cubic-bezier(0,.85,.55,1);
      -ms-transition: opacity .35s cubic-bezier(0,.85,.55,1);
      transition: opacity .35s cubic-bezier(0,.85,.55,1);
      background: rgba(255,255,255,.75);
      cursor: pointer;
    }
    .overlay.open, .overlay-s.open{
      display: block;
    }
    .logo img {
      max-height: 150px;
      max-width: 268px;
      text-align: center;
    }
    .nav-btn {
      display: block;
      position: relative;
      top: 0;
      left: 0;
      background: transparent;
    }
    .nav-block{
      position: relative;
      width: 100%;
      background: #fff;
      z-index: 33;
      top: 100%;
    }
    nav.nav-menu {
      width: 100%;
    }
    nav ul {
      display: none;
      margin-top: 15px;
    }
    nav ul li {
     display: inline-block;
   }
   nav ul li a {
    display: block;
    padding: 10px 15px;
    color: #bbb;
    font: 500 16px/1 'montserrat';
    background: #fff;
    border: 0;
    cursor: pointer;
  }
  nav ul li a:hover,
  nav ul li.current-menu-item a{
    color: #333;
  }
  #nav-toggle {
    position: relative;
    left: 10px;
    top: 25px;
    display: block;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
  }
  #nav-toggle span,
  #nav-toggle span:before,
  #nav-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 2px;
    width: 20px;
    background: #333;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out;
  }
  #nav-toggle span:before {
    top: -6px;
  }
  #nav-toggle span:after {
    bottom: -6px;
  }
  #nav-toggle.active span {
    background-color: transparent;
  }
  #nav-toggle.active span:before, #nav-toggle.active span:after {
    top: 0;
  }
  #nav-toggle.active span:before {
    transform: rotate(45deg);
  }
  #nav-toggle.active span:after {
    transform: rotate(-45deg);
  }

  /*header search*/

  .header-search {
    float: right;
    margin-top: 24px;
  }
  .header-search a{
    margin-right: 10px;
  }
  .header-search .search-icon svg{
    width: 15px;
    height: 15px;
  }
  .pop-up-search {
    top: 0;
    transition: all .3s ease;
    left: 0;
    right: 0;
    overflow: hidden;
    margin: 0 auto;
    border: none;
    outline: none;
    visibility: hidden;
    min-height: 0;
    width: 100%;
    display: none;
  }

  .open-pop-search {
    height: auto;
    background: #fff;
    display: block;
    left: 0;
    right: 0;
    padding: 1.42857rem 3.57143rem 1.42857rem 1.42857rem;
    z-index: 22;
    visibility: visible;
    min-height: 100%;
  }

  .close-pop-search {
    position: absolute;
    top: 1.42857rem;
    right: 1.42857rem;
    z-index: 100;
    font-size: 0px;
  }

  .close-pop-search span,
  .close-pop-search span:before,
  .close-pop-search span:after{
    position: relative;
    display: block;
    top: 0;
    width: 20px;
    height: 2px;
    background: #333;
  }
  .close-pop-search span{
    margin: 4px 0;
    height: 0;
  }
  .close-pop-search span:before,
  .close-pop-search span:after{
    content: '';
  }
  .close-pop-search span:before{
    -webkit-transform: translate3d(0,0,0) rotate(45deg);
    -moz-transform: translate3d(0,0,0) rotate(45deg);
    -ms-transform: translate3d(0,0,0) rotate(45deg);
    transform: translate3d(0,0,0) rotate(45deg);
    top: -4px;
  }

  .close-pop-search span:after{
    -webkit-transform: translate3d(0,0,0) rotate(-45deg);
    -moz-transform: translate3d(0,0,0) rotate(-45deg);
    -ms-transform: translate3d(0,0,0) rotate(-45deg);
    transform: translate3d(0,0,0) rotate(-45deg);
    top: -6px;
  }

  .search-caption{
    font-family: 'Montserrat';
  }
  input[type="search"]{
    position: relative;
    width: 100%;
    height: auto;
    font-size: 1.5em;
    font-family: 'montserrat';
    padding: 10px!important;
    margin: 10px auto 0;
    border: 2px solid #333;
    background: transparent;
    box-sizing: border-box;
  }
  form button#searchsubmit{
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0px;
    top: 5px;
    background: transparent;
    cursor: pointer;
  }
  form button#searchsubmit:focus{
    outline: none;
  }
  form button#searchsubmit:after{
   position: absolute;
   content: '\f002';
   font-family: 'FontAwesome'!important;
   font-size: 20px;
   color: #000;
   width: auto;
   font-weight: 400;
   top: 0px;
   right: 10px;
   line-height: 2.5rem;
 }
 .search-form {
  position: relative;
  top: 47%;
  left: 50%;
  transform: translate(-50%);
}

.form-search {
  position: relative;
  z-index: 101;
}

.search-form input {
  height: 37px;
  outline: none;
  box-shadow: none;
  background: transparent;
  border: none;
  text-align: center;
  margin-bottom: 0;
  font-size: 18px;
}

.search-form input:focus {
  background: transparent;
  border: none;
  box-shadow: none;
  color: #FFF;
}
.header button:after{
  position: absolute;
  content: '';
  font-family: 'Open Sans'!important; 
  font-size: .875rem;
  color: #f6f6f6;
  width: auto;
  font-weight: 400;
  top: 0px;
  right: 0px;
  left: 0;
  line-height: 2.5rem;
}

/* ------------------------------------
    Content Styles
    ------------------------------------- */
    /* Blog page */
    .posts-list article {
      padding-bottom: 20px;
      border-bottom: 1px solid #dddddd;
      margin-bottom: 20px;
    }
    .posts-list .entry-meta {
      margin-bottom: 0;
    }
    .posts-list #searchform {
      margin-bottom: 40px;
    }

    .entry-meta {
      color: #666;
      font-size: 14px;
    }
    article span.date{
      color: #888;
    }
    article .read-more{
      display: block;
      color: #888;
      font-family: 'lato';
    }
    article h2.title{
      display: block;
      color: #333;
      font-family: Oswald;
      font-size: 2.75rem;
      font-weight: 400;
      font-style: italic;
      line-height: 1.25em;
      margin: 15px auto 20px auto;
    }
    article .comments-number-bot{
      margin-left: 0; 
      margin-right: 15px; 
      margin-top: 20px;
      display: inline-table;
      color: #9473bc;
      font-size: 13px;
      text-transform: uppercase;
      font-family: 'lato';
    }
    .single article .comments-number-bot{
      margin-top: 55px;
    }
    article .comments{
      font-family: 'Montserrat';
      font-size: 15px;
      text-transform: uppercase;
      color: #818181;
      margin-left: 15px;
    }
    article .share{
      display: inline-table;
      font-family: 'Lato';
      margin-bottom: 5px;
      cursor: pointer;
    }
    article .share .share-btn{
      margin-bottom: 5px;
      display: inline-block;
    }
    article .share .share-block{
      display: none;
    }
    article .share .share-block .share-item:hover{
      opacity: .85;
    }
    article .share > img{
      margin-right: 6px;
    }
    .posts-list article .excerpt{
      margin-top: 20px;
    }
    .thumbnail {
      margin-bottom: 20px;
    }

    /* Comments block */
    .comment-list {
      margin: 0;
      list-style: none;
      padding: 0;
    }

    .comment-meta {
      font-size: 14px;
    }

    .comment-metadata {
      color: #666;
    }

    .comment-content {
      font-size: 14px;
      padding-left: 25px;
      margin-top: 20px;
      border-left: 1px solid #ddd;
    }

    .reply {
      text-align: right;
    }

    .comment-reply-link {
      display: inline-block;
      padding: .33333rem .5rem;
      font-size: .8rem;
      line-height: 1;
      white-space: nowrap;
      border-radius: 0;
      background: #777;
      color: #fefefe;
    }

    /* 404 page */
    .not-found {
      padding: 100px 0;
    }
    .not-found .label {
      text-decoration: none;
      cursor: pointer;
      background-color: #1a608b;
    }
    .not-found .label:hover {
      background-color: #144869;
      color: #fff;
    }

    /* Sidebar */
    .widget {
      margin-bottom: 20px;
    }

/*---------------------------------------
	TMPL: Home page
  ---------------------------------------*/
  .home #top-banner {
    height: 682px;
  }
  .home #top-banner a.btn{
    margin: auto;
  }
  .home #top-banner .content h1{
    color: rgb(42, 42, 42);
  }
  #services .service-item{
    margin-top: 20px;
  }
  #services .service-item .title{
    color: #9473bc;
    margin-bottom: 45px;
    margin-top: 24px;
  }
  #services .service-item .descr{
    color: #818181;
    margin-bottom: 45px;
    margin-top: 24px;
  }
  #services a.btn{
    margin-top: 0px;
  }
  #staff h2.title{
    margin-bottom: 1em;
  }
  #staff h2.name,
  #staff h2.position{
    margin-bottom: 0;
    line-height: 44px;
  }
  #staff p{
    margin-bottom: 2em;
  }
  #contact-us h2{
    color: #9473bc;
    margin-bottom: 1em;
  }
  #contact-us p{
    color: #9e989a;
  }
  #campers ul.gallery-block{
    text-align: center;
    margin-left: 0px;
  }
  #campers li.gallery-item,
  #campers li.last-item{
    display: inline-block;
    list-style: none;
    padding: 14px;
  }
  #campers .content a.btn{
    display: inline-block;
  }

/* ------------------------------------
    Footer Styles
    ------------------------------------- */
    .sticky-footer {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      background: #f2f2f2;
      padding: 3.5em 2em;
    }

    footer .review-block p{
      font-family: 'lora';
      font-size: 1.25em;
      font-style: italic;
      line-height: 1.5;
      border: 0;
      margin: 0 auto 1.5em;
      padding: 0 1.5em;
      color: rgb(34, 34, 34);
      margin-top: 20px;
    }
    footer .review-block a.btn{
      margin-top: 30px;
      padding: 16px 18px;
      font-size: .875rem;
    }
    footer .row + .row {
      margin-top: 35px;
    }
    footer .row + .row h4{
      margin-bottom: 15px;
      letter-spacing: -.025em;
    }
    footer .location .content p{
      color: rgb(129, 129, 129);
      font-family:'lato';
    }
    footer .content{
      font-family: 'lato';
      font-weight: 300;
    }
    footer .content a{
      color: #888;
      font-weight: 700;
      text-decoration: underline;
    }
    footer .socials {
      margin-bottom: 10px;
    }
    footer .socials a{
      color: #333;
      margin: 5px;
      font-size: 1.15em;
    }
    footer .socials a:hover i{
      color: #888;
    }
    .footer-menu {
      margin: 0;
      list-style: none;
      padding: 0;
    }
    .footer-menu li {
      display: block;
    }
    .footer-menu li a {
      display: block;
      color: #888;
      text-decoration: none;
      -webkit-transition: all 240ms ease-in-out;
      -moz-transition: all 240ms ease-in-out;
      -o-transition: all 240ms ease-in-out;
      -ms-transition: all 240ms ease-in-out;
      transition: all 240ms ease-in-out;
      font-family: 'lato';
      font-weight: 700;
    }
    .copyright{
      font-family: 'lato';
      font-weight: 300;
    }
    .copyright a{
      color: #888;
    }


    /*PAGE*/

    .padds{
      padding: 65px 0 60px 0;
    }
    #top-banner{
      height: 525px;
      background-repeat: no-repeat;
      background-color: #eee;
      background-size: cover;
      background-attachment: fixed;
    }
    #top-banner .row{
      position: relative;
      height: 100%;
    }
    #top-banner .content{
      right:0;
      width: 100%;
      text-align: center;
      color: #fff;
    }
    #top-banner{
      position: relative;
    }
    #top-banner .content{
      z-index: 11;
      text-align: center;
    }
    #top-banner .content .descr p{
      color: #d5d5d5;
      padding-bottom: 25px;
      line-height: 44px; 
      font-weight: 400;
      font-size: 20px;
    }
    #top-banner a.btn{
      border:2px solid transparent; 
      background: #fff;
    }
    #top-banner a.btn:hover{
      color: #333;
      background:#eee;
    }
    #top-dark-text-banner{
      background: #333;
    }
    #top-dark-text-banner .title{
      font-weight: 400;
      text-align: center;
      padding: 30px 0;
      margin-bottom: 0;
      color: #fff;
      text-transform: none;
      margin-bottom: 0px;
      font-size: 2rem;
      letter-spacing: -.025em;
    }
    .page-content h2, .page-content h4{
      color:#9473bc;
      line-height: 44px;
    }
    .page-content h2{
      background: white;
      margin: 36px 0;
    }
    .page-content p{
      color: #818181;
    }
    .page-content a[href*="tel"]{
      color: #9473bc;
      border-bottom:1px solid #f1f1f1;
    }
    .page-template-template-services .page-content h2:after{
      content: '';
      display: inline-block;
      background-color: #eee;
      height: 1px;
      width: 60%;
      float: right;
      margin-top: 25px;
    }
    .page-content a.btn{
      text-decoration: none;
      margin-top: 40px;
    }


    /*CAMPERS*/

    .img-wrap .caption{
      position: absolute;
      bottom: 0;
      background: rgba(255,255,255,.75);
      padding: 0px 6%;
      text-align: center;
    }
    .img-wrap .caption p{
      color: #333;
      font: 16px/1 'Montserrat';
      font-weight: 700;
      margin: 15px auto;
    }

    /*ABOUT*/

    body #parallax-section{
      background-size: cover;
      background-attachment: fixed;
      background-repeat: no-repeat;
    }

    /*SERVICES*/

    .page-template-template-services #top-banner .services-form .gform_wrapper h3.gform_title{
      font-size: 19px !important;
      line-height: 44px !important;
      font-family: "Lora" !important;
      text-align: center;
    }
    .page-template-template-services #top-banner .services-form .gform_wrapper input[type="text"]{
      background: transparent;
      border:1px solid #fff; 
    }
    body .services-form .gform_wrapper .top_label .gfield_label, body .services-form .gform_wrapper .field_sublabel_above label{
      color: #333!important;
    }
    .gform_wrapper #gform_4 .field_sublabel_above .ginput_complex.ginput_container label, 
    .gform_wrapper #gform_4 .field_sublabel_above div[class*=gfield_time_].ginput_container label{
      display: none;
    }
    body .gform_wrapper.gf_browser_ie .gform_footer input.button{
      padding: 16px 18px;
    }
    .page-template-template-services #top-banner .services-form .gform_wrapper input[type="submit"]{
      background: #fff;
      color: #333;
      text-align: center;
      display: block;
      margin: auto;
    }
    .page-template-template-services #top-banner .services-form .gform_wrapper input[type="submit"]:hover{
      background: #bbb;
    }
    body .gform_wrapper .gfield_required{
      color: red;
    }
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
      display: block;
    }

    /*STAFF*/

    #owners h2.name,
    #owners h2.position{
      margin-bottom: 0;
    }
    #owners .owners-item {
      margin-top: 25px;
    }
    #owners .owners-item img{
      margin-top: 10px;
    }
    #owners .owners-item .descr{
      margin-top: 25px;
      color: #818181;
    }
    #banner h2{
      color: rgb(213, 213, 213);
    }
    #banner.banner-2 a.btn{ы
      margin-top: 0px;
    }
